/*lfp stylesheet */

/* overrides */

td.bpt_widget_box_top { display:none!important; }

td.bpt_widget_box_body { border: none!important; border-width: 0px; border-color: white; padding: 0px; border-radius: none!important; }

td.bpt_widget_box_bottom { border:none!important; padding: 0px; }

/* sections */

#header { margin-top: 25px; margin-bottom: 25px; }

#footer { margin-bottom: 50px; margin-top: 10px; }

/* styling */

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto Condensed', serif; color: #222222; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 16px; margin-top: 16px; }

ul.side-nav { font-family: 'Roboto Condensed', serif;  }

ul, ol, dl { list-style-position: inside; }

ol#posts { 	list-style-type: none!important; }